相当于RHEL php-pecl-zip包的CentOS?

我有一个使用PHP 5.1.6的RHEL 5.5主机,安装了php-pecl-zip软件包(使用yum)。 我有CentOS 5.8和PHP 5.1.6的另一个主机,我想要安装相同的php-pecl-zip软件包。 当我在CentOS 5.8主机上search带有yum的php-pecl-zip时,没有find结果。 什么是最安全的方式来安装这个软件包? 我是包pipe理的新手。

只需input“pecl install zip”。 你需要安装pecl,gcc等。 而且我不知道EPEL包,也许没关系,也许没有。